<?php
  /**************************************************************************\
  * phpGroupWare API - CharSet code convert class (en)                       *
  * (C) Copyright 2001 Yoshihiro Kamimura your@itheart.com                   *
  * ------------------------------------------------------------------------ *
  * This is not part of phpGroupWare, but is used by phpGroupWare.           * 
  * http://www.phpgroupware.org/                                             * 
  * ------------------------------------------------------------------------ *
  * This program is free software; you can redistribute it and/or modify it  *
  * under the terms of the GNU Lesser General Public License as published    *
  * by the Free Software Foundation; either version 2.1 of the License, or   *
  * any later version.                                                       *
  \**************************************************************************/


class codecv {

	var $m_inside;
	var $m_outside;
	var $m_needconv;

	function codecv() {
		global	$phpgw;

		$this->m_inside = strtolower(lang('charset'));
		$this->m_outside = strtolower(lang('outcharset'));
		$this->m_needconv = false;
	}

	function in2out($str) {
		return	$str;
	}

	function out2in($str) {
		return	$str;
	}

	function get_charcode($str) {
		return	$this->m_inside;
	}
}
?>
